matrix:
  platform:
  - rockylinux8
  - debian10
  - ubuntu2004
  - macos
  - windows
  bazel: ["7.x", "8.x", "9.x"]
tasks:
  verify_targets:
    name: Verify build targets
    bazel: ${{ bazel }}
    platform: ${{ platform }}
    build_targets:
      - '@asio//:asio'
